@charset "UTF-8";
/*+-----+*/
/* GLOBAL - style
/*+------------------------------------------------*/
/*- common ---------*/
#global #content,
#global #topicpath_wrap {
  font-family: Arial, sans-serif;
}
#global {
  background-image: url(/koyasan/images/background_koyasan.jpg);
  background-repeat: no-repeat;
  background-position: center 140px;
}
#global #nav_side_local .nav li a,
#global #nav_side_other .nav_btn a {
  background-image: url(/global/common/images/arrow_global_blue.png);
}
#global #nav_side_local .nav li.current a,
#global #nav_side_local .nav li a:hover,
#global #nav_side_other .nav_btn a:hover {
  color: #346d77;
}
#global .hdg_lv1 {
  margin-bottom: 0;
}
#global .hdg_lv1_withline {
  padding-bottom: 0;
  background-image: none;
}

/*- styleswitch ---------*/
#global #style_switch dt {
  margin: 3px 10px 0 0;
  width: 29px;
  height: 21px;
}
body.en #style_switch dt { background-image: url(/global/en/common/images/styleswitch_ttl_en.png); }
body.fr #style_switch dt { background-image: url(/global/fr/common/images/styleswitch_ttl_fr.png); }
body.tc #style_switch dt { background-image: url(/global/tc/common/images/styleswitch_ttl_tc.png); }
body.sc #style_switch dt { background-image: url(/global/sc/common/images/styleswitch_ttl_sc.png); }
body.kr #style_switch dt { background-image: url(/global/kr/common/images/styleswitch_ttl_kr.png); }
#style_switch dd a {
  width: 67px;
  height: 28px;
}
body.en #style_switch dd a { background-image: url(/global/en/common/images/styleswitch_bt_en.png); }
body.fr #style_switch dd a { background-image: url(/global/fr/common/images/styleswitch_bt_fr.png); }
body.tc #style_switch dd a { background-image: url(/global/tc/common/images/styleswitch_bt_tc.png); }
body.sc #style_switch dd a { background-image: url(/global/sc/common/images/styleswitch_bt_sc.png); }
body.kr #style_switch dd a { background-image: url(/global/kr/common/images/styleswitch_bt_kr.png); }
#style_switch dd.normal a:hover {
  background-position: 0 -28px;
}
#style_switch dd.normal.current a {
  background-position: 0 -56px;
}
#style_switch dd.big a {
  background-position: -68px 0;
}
#style_switch dd.big a:hover {
  background-position: -68px -28px;
}
#style_switch dd.big.current a {
  background-position: -68px -56px;
}

/*- styleswitch ---------*/
.mainvisual {
  margin-bottom: 20px;
}

.pdf_attention {
  background-image: none!important;
  width: auto!important;
}

.pdf_attention_global span {
  
  display: inline-block;
  padding-left: 18px;
  background: url(/global/common/images/icon_attention.png) no-repeat left center;
  background-size: 12px;
  
}

.going_Koyasan{
	padding: 10px 10px 15px 10px;
	width: 650px;
    text-align: center;
    background-color: #fff;
    border: 3px solid #c00;
    margin: 0 auto 20px auto;
	
}
.going_Koyasantex{
	margin-bottom: 10px;
}
.going_Koyasantex span {
    display: block;
    color: #c00;
    font-size: 18px;
    font-weight: bold;
    line-height: 1em;
    padding: 5px 10px;
}
.going_Koyasantex strong {
    display: block;
    color: #000;
    font-size: 22px;
    line-height: 1.2em;
    padding: 5px 0px;
}
.going_Koyasan a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    background-color: #c00;
    padding: 5px 10px;
}
.going_Koyasan a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}